Package Details: caddy-cloudflare 2.5.1-1

Git Clone URL: https://aur.archlinux.org/caddy-cloudflare.git (read-only, click to copy)
Package Base: caddy-cloudflare
Description: Caddy web server
Upstream URL: https://github.com/caddyserver/caddy
Licenses: Apache-2.0
Conflicts: caddy
Provides: caddy
Submitter: nickray
Maintainer: nickray
Last Packager: nickray
Votes: 6
Popularity: 0.38
First Submitted: 2020-10-14 18:09 (UTC)
Last Updated: 2022-05-28 23:13 (UTC)

Dependencies (2)

Required by (8)

Sources (5)

Latest Comments

panda_2134 commented on 2022-05-27 03:52 (UTC) (edited on 2022-05-27 04:04 (UTC) by panda_2134)

Doesn't compile with golang 1.18.1; need to bump caddy version.

/home/**/go/pkg/mod/github.com/lucas-clemente/quic-go@v0.23.0/internal/qtls/go118.go:5:13: cannot use "quic-go doesn't build on Go 1.18 yet." (untyped string constant) as int value in variable declaration